@charset "Shift_JIS";

/* INFORMATION =======================================================
	Regu.Ver.	 : 
	First-Author : D.S. Kim
	Last-Author : Y Hatano
	Last-Update  : 2008/08/19
	About-This   : common style of あんしんガイド
----------------------------------------------------------------------


======================================================= INFORMATION */

/* common style
------------------------------------------------------------------- */
@import url('//static.hange.jp/hangame/common/css/mod_base.css');

@import url('//static.hange.jp/hangame/common/css/mod_layout.css');

@import url('//static.hange.jp/hangame/common/css/mod_globalheader.css');

@import url('//static.hange.jp/hangame/common/css/mod_footerarea.css');


/* global common style
------------------------------------------- */

body {
color: #616161;
background: #fff;
font-family: 'ＭＳ Ｐゴシック', 'Hiragino Kaku Gothic Pro', sans-serif;
}

p, li {
line-height: 1.4;
font-size: 12px;
}

form {
margin: 0;
padding: 0;
}
.clearFix:after {
content: ".";
display: block;
clear: both;
visibility: hidden;
height: 0;
}
	.clearFix {
	position: relative; /* for DW */
	display: inline-block;
	}
	/* \*/
	* html .clearFix { height: 1%; }
	.clearFix { display: block; }
	/* */

/* link style
------------------------------------------- */
a:link {
color: #639;
text-decoration: none;
}
a:visited  {
color: #939; 
text-decoration: none;
}
a:hover, a:active, a:focus {
color: #96C;
text-decoration: underline;
}


/* Layout
------------------------------------------- */
#container {
position: relative;
width: 860px;
margin: 5px auto 20px;
padding: 0;
background: #ddf5c3 url(../common/bg_container-bg.gif) 0 0 repeat-x;
text-align: center;
}
#container:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }

#wrapper {
width: 860px;
margin: 0 auto;
padding-bottom: 10px;
background: url(../common/bg_container-btm.gif) center bottom no-repeat;
text-align: center;
}
#wrapper:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }

#titleArea {
width: 840px;
margin: 0 auto;
padding: 10px;
background: url(../common/bg_container-top.gif) center top no-repeat;
}


/* Contents Area
------------------------------------------- */
#contentsArea {
position: relative;
width: 840px;
margin: 0 auto;
padding: 0 10px;
background: url(../common/bg_contents-bg.gif) 10px 0 repeat-y;
text-align: left;
}
	#contentsArea-btm {
	width: 840px;
	margin: 0 auto;
	background: url(../common/bg_contents-btm.gif) left bottom no-repeat;
	}

/* mainContents */
#mainContents {
width: 600px;
min-height: 690px;
padding: 30px;
background: url(../common/bg_contents-top.gif) 0 0 no-repeat;
text-align: left;
}

.mannerTitle{
margin-bottom:16px;
}

.contentsFrame {
clear: both;
width: 562px;
margin: 0 auto;
padding: 0 18px;
background: #f9f9f9;
border: 1px solid #dadada;
}

.roundFrame {
clear: both;
width: 562px;
margin-bottom: 15px;
background: #fff url(../common/bg_roundframe-bg.gif) 0 0 repeat-y;
}
	.attention {
	background-color: #ffebec;/* 角丸枠線の背景色を変える。class="roundFrame attention"と表記 */
	}
	.roundFrame-top {
	padding-top: 15px;
	background: url(../common/bg_roundframe-top.gif) 0 0 no-repeat;
	}
	.roundFrame p {
	width: 532px;
	padding-left: 15px;
	padding-right: 15px;
	}
	.roundFrame-btm {
	padding-bottom: 15px;
	background: url(../common/bg_roundframe-btm.gif) left bottom no-repeat;
	}
p.roundFrame-btm a img {
float: right;
display: block;
height: 23px;
}


/* localMenu 
------------------------------------------- */
#localMenu {
position: absolute;
top: 0;
right: 10px;
width: 170px;
}
#menu li {
margin-bottom:5px;
}

/* anshinList
------------------------------------------- */

dt.navHead{
width:156px;
height:23px;
}

dt.navHead img{
vertical-align:top;
}

.anshinList{
zoom:1;
widows:169px;
padding:7px 6px 13px;
background:url(//images.hange.jp/_images/info/anshin_guide/common/bg_anshin_area.gif) no-repeat 0 0;
}

.otpList{
zoom:1;
widows:169px;
padding:7px 6px 13px;
background:url(//images.hange.jp/_images/info/anshin_guide/common/bg_otp_area.gif) no-repeat 0 0;
}
